package com.sonic.common.rpc.exception;

/**
 * 调用网络错误
 * @author code
 */
public class RpcNetworkException extends RuntimeException {

    public RpcNetworkException(String message, Throwable throwable) {
        super(message, throwable);
    }
}
